@import 'node_modules/sass-font-face/_font-face';
@import url('https://fonts.googleapis.com/css?family=Major+Mono+Display');
@import url('https://fonts.googleapis.com/css?family=Poiret+One');

// $font-regular: 'Open Sans Regular';
$fontgaya: 'Mono Major Display';

// @include font-face($font-regular, 'fonts/', 'OpenSans-Regular-webfont', 'open_sansregular');
